<!-- vim: set indentexpr=: -->

<!ENTITY pageTab.label "Page">
<!ENTITY postingTab.label "Posting">
<!ENTITY contextTab.label "Context Menu">
<!ENTITY boardSettingsTab.label "Board Settings">

<!ENTITY settings.label "Settings">

<!-- Page -->
<!ENTITY customTitles.label "Custom window titles">
<!ENTITY titlePrefixes.label "Window title page prefixes">
<!ENTITY dateFormat.label "Custom date format">
<!ENTITY blockAdServers.label "Block ad servers">
<!ENTITY favoritesMenu.label "Favorites menu in header">
<!ENTITY clock.label "GameFAQs clock in header and QuickPost">
<!ENTITY trackingNote.label "Show tracked topics with unread posts">
<!ENTITY msgsPerPage.label "Messages per page:">

<!ENTITY topicLists.label "Topic Lists">

<!ENTITY lastPostLink.label "Link to last post">
<!ENTITY paginateTopics.label "Links to pages">
<!ENTITY trackedBoardLink.label "Link to boards (Tracked Topics)">
<!ENTITY labelNewPosts.label "Label new posts (Active Messages)">
<!ENTITY pageJumper.label "Page jumper (Active Messages)">

<!ENTITY messageLists.label "Message Lists">

<!ENTITY tagLink.label "Tag Topic link">
<!ENTITY boardNav.label "Nav links at bottom of page">

<!ENTITY headerLinks.label "Header links:">
<!ENTITY editLink.label "Edit">
<!ENTITY deleteLink.label "Delete/Close">
<!ENTITY filterLink.label "Filter">
<!ENTITY quoteLink.label "Quote">

<!ENTITY postNumbers.label "Post numbers">
<!ENTITY labelTc.label "Label topic creator">

<!ENTITY postidQuoteLinks.label "Link post numbers in quotes">
<!ENTITY editHistory.label "Edit history menu">

<!-- Posting -->
<!ENTITY postButton.label "Post Message button">
<!ENTITY characterCounters.label "Character counts">
<!ENTITY characterMap.label "Character map">

<!ENTITY htmlButtons.label "HTML tag buttons:">
<!ENTITY basic.label "Basic">
<!ENTITY extra.label "Extra">
<!ENTITY breakTags.label "Break HTML">

<!ENTITY sigTextbox.label "Signature textbox:">
<!ENTITY showIfOverride.label "Show only when overriding GameFAQs signature">
<!ENTITY alwaysShow.label "Always show">
<!ENTITY neverShow.label "Never show">

<!ENTITY quickpost.label "QuickPost">

<!ENTITY onTopicLists.label "Topic QuickPost">
<!ENTITY onMessageLists.label "Message QuickPost">
<!ENTITY previewAndReset.label "Preview and reset buttons">
<!ENTITY confirmReset.label "Confirm resetting post">
<!ENTITY newSigOnReset.label "Choose a new signature when resetting post">

<!ENTITY afterTopic.label "After QuickPosting a topic:">
<!ENTITY toTopic.label "Go to topic">
<!ENTITY toBoard.label "Go to board">
<!ENTITY afterMessage.label "After QuickPosting a message:">
<!ENTITY toLastPost.label "Go to last post">
<!ENTITY toSamePage.label "Go back to same page">
<!ENTITY toFirstPage.label "Go to first page">

<!-- Context Menu -->
<!ENTITY mainMenu.label "Main">
<!ENTITY mainMenu.pages.label "Pages">
<!ENTITY mainMenu.tagTopic.label "Tag Topic">
<!ENTITY mainMenu.trackTopic.label "Track Topic">
<!ENTITY mainMenu.quote.label "Quote">
<!ENTITY mainMenu.filter.label "Filter">
<!ENTITY mainMenu.delete.label "Delete/Close">
<!ENTITY mainMenu.edit.label "Edit">
<!ENTITY mainMenu.hlGroups.label "User Groups">
<!ENTITY mainMenu.breakTags.label "Break HTML">

<!ENTITY submenu.label "Submenu">
<!ENTITY submenu.sidebar.label "Sidebar">
<!ENTITY submenu.tagList.label "Tags">
<!ENTITY submenu.tracked.label "Tracked">
<!ENTITY submenu.accounts.label "Accounts">
<!ENTITY submenu.favorites.label "Favorites">
<!ENTITY submenu.links.label "Links">
